empiricalStart {XDE} | R Documentation

## Empirical starting values for the MCMC

### Description

Empirical starting values for the MCMC are based on data in objects of class `ExpressionSetList`

### Usage

    empiricalStart(object, zeroNu = FALSE)

### Arguments

`object` | An object of class `ExpressionSetList`
`zeroNu` | Logical: if TRUE, the nu in the Bayesian model are not modeled – set to zero and not updated in the MCMC. Setting zeroNu to TRUE should be regarded as experimental

### Value

An object of class `XdeParameter`

### Author(s)

R. Scharpf

### See Also

`zeroNu`, `XdeParameter-class`, `ExpressionSetList-class`

[Package XDE version 1.2.0 Index]